{
  "id": "2b893c8d59d1f244265f1d5f",
  "source": "http",
  "type": "go-function",
  "title": "http.func NotFound ¶",
  "content": "# http.func NotFound ¶\n\n```\nfunc NotFound(w ResponseWriter, r *Request)\n```\n\nNotFound replies to the request with an HTTP 404 not found error.",
  "url": "https://pkg.go.dev/http#func NotFound ¶",
  "metadata": {
    "examples": "null",
    "import_path": "Standard library/net/http",
    "kind": "function",
    "package": "http",
    "signature": "func NotFound(w ResponseWriter, r *Request)",
    "symbol": "func NotFound ¶"
  },
  "hash": "5aaf8d9740b214c17db832e47f1feb9e065c62ed2ae531de3c91e0dfe8a7f4d2",
  "timestamp": "2026-02-19T12:17:17.237500072+01:00"
}